@charset "utf-8";
@font-face{ font-family:"Founders"; src:url("FoundersGroteskTextWeb-Regular.eot?#iefix");src:url("FoundersGroteskTextWeb-Regular?#iefix") format("eot"),url("FoundersGroteskTextWeb-Regular.woff2") format("woff2"),url("FoundersGroteskTextWeb-Regular.woff") format("woff");}
@font-face{ font-family:"FoundersSemibold";src:url("FoundersGroteskTextWeb-Semibold.eot?#iefix");src:url("FoundersGroteskTextWeb-Semibold?#iefix") format("eot"),url("FoundersGroteskTextWeb-Semibold.woff2") format("woff2"),url("FoundersGroteskTextWeb-Semibold.woff") format("woff");}
@font-face{ font-family:"Untitled";src:url("UntitledSansWeb-Regular.eot?#iefix");src:url("UntitledSansWeb-Regular?#iefix") format("eot"),url("UntitledSansWeb-Regular.woff2") format("woff2"),url("UntitledSansWeb-Regular.woff") format("woff");}
@font-face{ font-family:"UntitledItalic";src:url("UntitledSansWeb-RegularItalic.eot?#iefix");src:url("UntitledSansWeb-RegularItalic?#iefix") format("eot"),url("UntitledSansWeb-RegularItalic.woff2") format("woff2"),url("UntitledSansWeb-RegularItalic.woff") format("woff");}
@font-face{ font-family:"UntitledMedium";src:url("UntitledSansWeb-Medium.eot?#iefix");src:url("UntitledSansWeb-Medium?#iefix") format("eot"),url("UntitledSansWeb-Medium.woff2") format("woff2"),url("UntitledSansWeb-Medium.woff") format("woff");}
@font-face{ font-family:"Ivar";src:url("IvarHeadline-Regular.woff2") format("woff2"),url("IvarHeadline-Regular.woff") format("woff");}

iframe.nav-iframe { border: none; background: #FFF; overflow-y: auto; text-align: center; position: fixed; left: 0; bottom: 0; right: 0; height: 100vh; width: 100%; }
iframe.mob-sub-nav-iframe { border: none; position: fixed; left: 0; bottom: 0; right: 0; height: 100vh; width: 100%; }

/* CONTENT
------------------------------------------------------------------------------------------------------------------------------------------------------*/
.content-block { margin: 0 auto 60px; }
.content-block:after { clear: both; content: ""; display: table; }
.content-block .half { width: 400px; }
.content-block .text { margin: 0 auto; max-width: 800px; }
.content-block .intro-text { margin: 0 auto; max-width: 800px; padding: 0 25px; text-align: center; }
.content-block .intro-text p { color: #444; font-size: 18px; }
.content-block img { display: block; height: auto; width: 100%; }
.content-block img.no-transform { width: auto; max-width: 100%; margin: 0 auto; }

.content-block figcaption { color: #666; font-size: 15px; padding: 15px 10% 0; text-align: center; }
.content-block figcaption p { color: #666; font-size: 15px; }
.content-block figcaption a { color: #666; }
.content-block figcaption a:hover { color: #111; }

.image-block { max-width: 1020px; }
.image-block a:hover img { opacity: 0.9; }
.images-2 figure { float: left; width: 47%; }
.images-2 figure:nth-child(even) { float: right; }
.images-3 figure { float: left; margin-right: 6%; width: 29.33%; }
.images-3 figure:last-child { margin: 0; }

.video-block { max-width: 1020px; }
.video-block .video { position: relative; padding-bottom: 56.25%; /* 16:9 */ padding-top: 25px; height: 0; }
.video-block .video iframe { position: absolute; top: 0; left: 0; height: 100%; width: 100%; }

/* HOME
------------------------------------------------------------------------------------------------------------------------------------------------------*/
.home-block { margin-bottom: 60px; }
.home-block.hidden { -webkit-transform: translate3d(0,90px,0); transform: translate3d(0,90px,0); }
.home-block.inview { -webkit-transform: translate3d(0,0,0); transform: translate3d(0,0,0); }

.home-content .home-block:first-child { opacity: 1; -webkit-transform: translate3d(0,0,0); transform: translate3d(0,0,0); }

.home-content .heading { padding: 0 25px; text-align: center; }
.home-content .heading h6 { color: rgba(0,0,0,0.75); }
.home-content .articles { padding: 0; }
.home-content .articles article { float: left; width: 50%; }

.home-content .feature-block a { display: flex; text-decoration: none; }
.home-content .feature-block figure { width: 50%; }
.home-content .feature-block figure img { display: block; height: auto; width: 100%; }
.home-content .feature-block .text { display: flex; justify-content: center; text-align: center; width: 50%; }
.home-content .feature-block .text div { align-self: center; padding: 60px; }
.home-content .feature-block h2 { margin: 0 auto 30px; max-width: 500px; line-height: 1.2; }
.home-content .feature-block a * { -webkit-transition: opacity 200ms; -o-transition: opacity 200ms; transition: opacity 200ms; }
.home-content .feature-block a:hover img { opacity: 0.9; }
.home-content .feature-block a:hover .button { background-color: #111; color: #FFF; }

.home-content .feature-block a.colour-white h2 { color: #FFF; }
.home-content .feature-block a.colour-white .button { border-color: #FFF; color: #FFF; }
.home-content .feature-block a.colour-white:hover .button { border-color: #111; color: #FFF; }

.home-content .video-block { max-width: 1250px; padding: 0 25px; }

.home-content .subscribe-block { margin: 0 20px 60px; padding: 60px; text-align: center; }
.home-content .subscribe-block h2,
.home-content .subscribe-block p { max-width: 600px; margin: 0 auto; }
.home-content .subscribe-block form { border-bottom: 1px solid #111; margin: 60px 0; }
.home-content .subscribe-block input	{ float: left; margin: 0; padding: 0; width: 80%; background-color: transparent; border: none; color: #111; font-family: "Ivar"; font-size: 25px; }
.home-content .subscribe-block button { float: right; margin: 0; width: 20%; background: transparent; color: #111; text-align: right; }
.home-content .subscribe-block input::-webkit-input-placeholder { color: rgba(0,0,0,0.5); }
.home-content .subscribe-block input::-moz-placeholder { color: rgba(0,0,0,0.5); }
.home-content .subscribe-block input:-ms-input-placeholder { color: rgba(0,0,0,0.5); }
.home-content .subscribe-block input:-moz-placeholder { color: rgba(0,0,0,0.5); }
.home-content .subscribe-block input:hover { opacity: 0.7; }

.home-content .products-block { padding: 0 10px; }
.home-content .products article { float: left; margin: 0 1% 20px; width: 31.33%; }
.home-content .products article a { display: block; text-decoration: none; }
.home-content .products article figure { background-repeat: no-repeat; background-position: center; background-size: cover; }
.home-content .products article img { display: block; height: auto; width: 100%; }
.home-content .products article div { font-size: 16px; font-family: "Founders", sans-serif; font-weight: normal; line-height: 1.2; text-align: center; text-transform: uppercase; padding: 10px; margin: 0 auto; max-width: 400px; }
.home-content .products article p { color: #999; margin: 0 0 5px; }
.home-content .products article h6 { color: #111; letter-spacing: 0; line-height: 1.1; margin: 0; }

.home-content .products article a:hover { text-decoration: none; }
.home-content .products article a:hover img { opacity: 0.8; -webkit-transition: opacity 200ms; -o-transition: opacity 200ms; transition: opacity 200ms; }
.home-content .products article a:hover h6 { opacity: 0.5; -webkit-transition: opacity 200ms; -o-transition: opacity 200ms; transition: opacity 200ms; }

.home-content .collection-block { padding: 0 10px; }
.home-content .collection-block .collection { float: left; margin: 0 1%; width: 64.66%; }
.home-content .collection-block .products { float: right; margin: 0 1%; width: 31.33%; }
.home-content .collection-right .collection { float: right; }
.home-content .collection-right .products { float: left; }
.home-content .collection-block .products article { float: none; margin: 0 0 30px; width: 100%; }
.home-content .collection-block .collection a { display: block; text-decoration: none; }
.home-content .collection-block .collection figure { position: relative; }
.home-content .collection-block .collection img { display: block; height: auto; width: 100%; }
.home-content .collection-block .collection h2 { color: #FFF; margin: -40px 0 0; text-align: center; position: absolute; top: 50%; left: 10%; width: 80%; }
.home-content .collection-block .collection h3 { float: left; line-height: 1.3; padding: 15px 0; margin-bottom: 0; max-width: 70%; }
.home-content .collection-block .collection span { float: right; line-height: 1.3; padding: 25px 0 10px; }

.home-content .collection-block .collection a:hover { text-decoration: none; }
.home-content .collection-block .collection a:hover img { opacity: 0.8; -webkit-transition: opacity 200ms; -o-transition: opacity 200ms; transition: opacity 200ms; }
.home-content .collection-block .collection a:hover h3 { opacity: 0.5; -webkit-transition: opacity 200ms; -o-transition: opacity 200ms; transition: opacity 200ms; }

.products-block + .products-block,
.products-block + .collection-block,
.collection-block + .products-block,
.collection-block + .collection-block { margin-top: -40px; }

/* PAGE
------------------------------------------------------------------------------------------------------------------------------------------------------*/
body.type-page .page-layout { padding: 0; }
body.type-page .page-content { padding: 100px 0 60px; }
.page { background-color: #FFF; }
.page>header { max-width: 800px; margin: 0 auto; padding: 60px 0; text-align: center; }
body.type-page .no-sub-nav { margin-top: 40px; }

body.type-pageNotFound .page-layout { padding: 0; }
body.type-pageNotFound .page-content { padding: 160px 0; }
body.type-pageNotFound .page { background-color: transparent; }

/* ARTICLES
------------------------------------------------------------------------------------------------------------------------------------------------------*/
body.base-features .sub-nav { padding-bottom: 40px; }

.feature-article 		{ max-width: 1600px; padding: 0 60px; margin-bottom: 80px; position: relative; }
.feature-article img 	{ display: block; height: auto; width: 75%; }
.feature-article a 		{ display: block; text-decoration: none; padding: 80px 60px; text-align: center; position: absolute; bottom: -60px; right: 60px; width: 30%; }
.feature-article a h6 	{ color: rgba(0,0,0,0.5); font-size: 15px; }
.feature-article a h2 	{ margin-bottom: 15px; }
.feature-article a p 	{ margin-bottom: 25px; }
.feature-article a:hover { color: #111; text-decoration: none; filter: brightness(103%); -moz-transition: all .1s ease-out; -o-transition: all .1s ease-out; -webkit-transition: all .1s ease-out; transition: all .1s ease-out; }
.feature-article a:hover .button { background-color: #111; color: #FFF; }

.articles { padding: 60px 0; }
.articles .grid:after { display: block; content: ''; clear: both; }
.articles .grid-col { float: left; width: 50%; }
.articles article a 	{ display: block; margin: 0 40px 40px; text-decoration: none; }
.articles article img 	{ display: block; height: auto; margin: 0 auto; width: 100%; }
.articles article div 	{ padding: 30px 40px 40px; text-align: center; }
.articles article h6 	{ color: rgba(0,0,0,0.6); font-size: 15px; }
.articles article h3 	{ margin-bottom: 20px; }

.articles article a:hover { color: #111; text-decoration: none; }
.articles article a:hover * { -moz-transition: all .1s ease-out; -o-transition: all .1s ease-out; -webkit-transition: all .1s ease-out; transition: all .1s ease-out; }
.articles article a:hover img { opacity: 0.8; }
.articles article a:hover .button { background-color: #111; color: #FFF; }

.articles article.hidden a	{ -webkit-transform: translate3d(0,90px,0); transform: translate3d(0,90px,0); }
.articles article.inview a 	{ -webkit-transform: translate3d(0,0,0); transform: translate3d(0,0,0); }

/*article*/
body.type-article .page-layout { padding: 0; }
body.type-article .page-content { padding: 100px 0 60px; }
.article-feature-image { display: block; margin: 0 auto; height: auto; width: 100%; max-width: 1600px; max-height: 660px; object-fit: cover; }
.article { margin-top: -500px; }
.article>header { padding: 10% 0 50px; }
.article>header h1 { margin: 0; padding: 0 10%; }
.article>header h6 { color: #999; margin-bottom: 20px; padding: 0 10%; }
.article>header h6 a { color: #999; text-decoration: none; }
.article>header h6 a:hover { color: #999; text-decoration: underline; }

.article .gallery { margin-bottom: 25px; }
.article .gallery figure { opacity: 0.5; margin: 0 20px; height: 400px; }
.article .gallery figure img { display: block; height: 100%; width: auto; }
.article .gallery figure.is-selected { opacity: 1; }
.article .gallery figcaption { display: none; }

.article.hidden { -webkit-transform: translate3d(0,90px,0); transform: translate3d(0,90px,0); }
.article.inview { -webkit-transform: translate3d(0,0,0); transform: translate3d(0,0,0); }

/* STORES
------------------------------------------------------------------------------------------------------------------------------------------------------*/
body.base-stores .page-content>.content-block { margin: 40px auto 0; }
body.base-stores .stores { max-width: 1600px; padding-bottom: 40px; }
.stores .store-block { display: block; float: left; margin: 0 1.66% 40px; position: relative; text-align: center; width: 30%; text-decoration: none; }
.stores .store-block img { height: auto; width: 100%; }
.stores .store-block div { background-color: rgba(255,255,255,0.95); height: 100%; width: 100%; position: absolute; top: 0; left: 0; opacity: 0; visibility: hidden; transition: all .2s ease-out; }
.stores .store-block:hover div { opacity: 1; visibility: visible; }
.stores .store-block p a { text-decoration: none; }
.stores .store-block a.button { background-color: #111; color: #FFF; }
.stores .store-block a.button:hover { opacity: 0.8; }

.stores .store-block div h5 { margin-top: 15%; }
.stores .store-block div p { max-width: 80%; margin: 0 auto 20px; }

body.type-store .sub-nav { background-color: #FFF; }
.store .inner { padding: 0 40px 40px; }
.store .store-image { float: left; width: 45%; }
.store .store-image img { display: block; height: auto; width: 100%; max-width: 500px; margin: 0 auto; }
.store .store-details { float: right; padding-top: 50px; text-align: center; width: 45%; }
.store .store-details p a { text-decoration: none; }
.store .store-details p a:hover { text-decoration: underline; }
.store-content .inner { padding-top: 60px; }

/* MEDIA QUERIES
------------------------------------------------------------------------------------------------------------------------------------------------------*/

@media (max-width:1700px) {
	.home-content .feature-block { margin-left: 60px; margin-right: 60px; }
	.home-content .subscribe-block { margin-left: 60px; margin-right: 60px; }
	.article-feature-image { max-width: 95%; }
}

@media (max-width:1500px) {
	.article .gallery figure { height: 350px; }
}

@media (max-width:1400px) {
	.article { margin: -400px 80px 0; }
	.article-feature-image { max-height: 560px; }
}

@media (max-width:1300px) {
	.page { margin: 0 25px; padding: 0 25px; }
	body.type-page .no-sub-nav { margin-top: 0; }

	.home-content .feature-block { margin-left: 20px; margin-right: 20px; }
	.home-content .subscribe-block { margin-left: 20px; margin-right: 20px; }
	
	.feature-article { padding: 0 25px; }
	.feature-article a { right: 25px; }
	.articles article a { margin: 0 25px 25px; }
	.articles article div { padding: 25px; }
	.article { margin: -400px 60px 0; }
	.feature-article a h6,
	.articles article h6,
	.article>header h6 { font-size: 13px; }

	.stores .store-block strong { font-size: 16px; }

	.content-block figcaption,
	.content-block figcaption p { font-size: 14px; }
}

@media (max-width:1200px) {
	.home-content .feature-block .text div { padding: 40px; }
	body.type-page .page-content { padding-top: 80px; }
	.content-block { margin-bottom: 40px; }
	.content-block .intro-text p { font-size: 15px; }
	.feature-article img { width: 85%; }
	.feature-article a { padding: 45px 35px; width: 40%; }
	body.type-article .page-content { padding-top: 80px; }
	.article { margin-top: -350px; }
	.stores .store-block { margin: 0 5% 40px; width: 40%; }
}

@media (max-width:800px) {
	body.type-page .page-content { padding: 60px 0 20px; }
	.page { margin: 0 15px; padding: 0 20px; }
	.page>header { padding: 40px 0; }

	.home-content .feature-block { margin-left: 15px; margin-right: 15px; }
	.home-content .feature-block a { display: block; text-decoration: none; }
	.home-content .feature-block figure { width: auto; }
	.home-content .feature-block .text { width: auto; }
	.home-content .feature-block .text div { padding: 30px; }
	.home-content .feature-block .button { padding: 0 15px; }
	.home-content .articles article { float: none; width: auto; }
	
	.home-content .subscribe-block { margin: 0 15px 40px; padding: 40px; }
	.home-content .subscribe-block h2,
	.home-content .subscribe-block p { max-width: 400px; }
	.home-content .subscribe-block input { font-size: 20px; width: 65%; }
	.home-content .subscribe-block button { font-size: 13px; width: 35%; }

	.home-content .collection-block .collection { float: none; margin-bottom: 20px; width: auto; }
	.home-content .collection-block .products { float: none; margin: 0; width: auto; }
	.home-content .collection-block .products article { float: left; margin: 0 1% 20px; width: 48%; }
	.home-content .collection-block .collection h3 { font-size: 20px; }
	.home-content .collection-block .collection span { font-size: 15px; padding-top: 17px; }


	.feature-article { margin: 0; }
	.feature-article img { width: 100%; }
	.feature-article a { padding: 25px; width: auto; position: relative; bottom: auto; right: auto; }
	.articles .grid-col--2 { display: none; }
	.articles .grid-col { width: 100%; }
	.articles article img { max-width: 500px; }

	body.type-article .page-content { padding-top: 60px; }
	.article-feature-image { max-width: 100%; }
	.article { margin-top: -250px; }
	.article .gallery figure { height: 300px; }

	.stores { padding: 0 25px; }
	.stores .store-block { float: none; margin: 0 auto 20px; width: auto; max-width: 400px; }
	.stores .store-block img { margin: 0 auto; max-width: 200px; }
	.stores .store-block>h5 { display: none; }
	.stores .store-block div { opacity: 1; visibility: visible; position: relative; top: auto; left: auto; }
	.stores .store-block div h5 { margin-top: 0; }
	.stores .store-block div p { font-size: 14px; }

	.store .inner { padding: 25px; }
	.store .store-image { float: none; width: auto; }
	.store .store-image img { max-width: 400px; }
	.store .store-details { float: none; padding-top: 30px; width: auto; }

	.content-block figcaption { padding-top: 10px; }

}

@media (max-width:600px) {
	.home-content .products article { margin: 0 2% 20px; width: 46%; }
	.home-content .products article p { font-size: 13px; }
	.home-content .products article h6 { font-size: 13px; }
	.home-content .products-block { padding: 0 1%; }
	.home-content .collection-block { padding: 0 1%; }
	.home-content .collection-block .collection { margin: 0 2% 20px; }
	.home-content .collection-block .collection h3 { font-size: 18px; }
	.home-content .collection-block .products { margin: 0 1%; }

	.images-3 figure { float: none; margin: 0 0 20px; width: auto; }
}

@media (max-width:500px) {
	.article { margin-top: -100px; }
	.article .gallery figure { height: 250px; }
	.home-content .subscribe-block form { margin: 30px 0; }
	.home-content .subscribe-block input { font-size: 18px; width: 90%; }
	.home-content .subscribe-block button { width: 10%; }
	.home-content .subscribe-block button span { display: none;}
}